Description

We are doing some research on the effect of interviewers on the effectiveness of incentives, one of the data sets we are using is the

Innovation Panel (Wave 1). It is the sample file which shows the fieldwork outcome for each issued address and has the interviewer

ID attached. We have come across a potential problem with your analysis which relates to whether the outcome data is based on the

initial (prior to re-issues) or final (after re-issues) outcomes. We think it is the initial outcome but cannot tell from the information

provided. Because our analysis uses the experimental design of within-interviewer allocation of the incentive, it is important that our

analysis is based on the initial rather than the final outcomes.

I wonder whether a data set with the initial outcome codes is available for Innovation Panel wave 1 and how we can obtain it?

Many thanks,

EK

History

#1 - 06/27/2018 02:49 PM - Stephanie Auty

- Category changed from Data analysis to Data documentation

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 07/02/2018 12:29 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Eliud Kibuchi

- % Done changed from 10 to 70

Dear EK,

Have you had a look at the callrec data file? This has a variable (a_issueno) which identifies the initial issue and the re-issue, with the interviewer

number given for each issue. You can assume that any household that has a second issue was non-productive at the initial sample. So, if you want to

look at initial outcomes you can select households which only had a single issue and use that outcome, and derive a non-response outcome for those

households with 2 or more issues.

We don't have interim outcomes at the household level for each call, just information about what happened at that call (a_c_status).

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:45 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
